

/* !improved/index.html
---------------------------------------------------------- */

.v1507_pb150 {
	padding-bottom: 180px;
}
.v1507_Cmn_Cnt_ver01 .v1507_tit_Type01.improved_Top01 {
	margin-bottom: 14px;
}
.v1507_Cmn_Cnt_ver01 .v1507_tit_Type02.improved_Top01 {
	margin: 43px 0 16px;
}
.v1507_Cmn_Cnt_ver01 .v1507_tit_Type02.improved_Top02 {
	margin: 30px 0 16px;
}
.v1507_Cmn_Cnt_ver01 .v1507_tit_Type02.improved_Top03 {
	margin: 50px 0 16px;
}
.v1507_improved_Top_lead_Txt01 {
	font-size: 160%;
}
.v1507_improved_Top_Link01 .v1507_Cmn_Link01.color_line01 li {
	line-height: 1.83;
}
.v1507_improved_Top_Sec01 li a:hover {
	text-decoration: none;
}

/* !improved/下層ページ
---------------------------------------------------------- */


.v1507_Cmn_Cnt_ver01 .v1507_tit_Type01.improved01 {
	line-height: 1.5;
}
.v1507_Cmn_Cnt_ver01 section {
}
.v1507_Cmn_Cnt_ver01 section .v1507_definition01 {
}
.v1507_Cmn_Cnt_ver01 section .v1507_definition01 dl {
	font-size: 160%;
	line-height: 1.83;
	margin: 0 0 12px 0;
}
.v1507_Cmn_Cnt_ver01 section .v1507_definition01 dl dt {
	font-weight: bold;
	background: url(/shared/palette/v1507_img/ico_cmn_disc02.gif) no-repeat left center;
	padding-left: 20px;
	margin-left: 10px;
}
.v1507_Cmn_Cnt_ver01 section .v1507_definition01 dl dd {
	margin-left: 30px;
}
.v1507_Cmn_Cnt_ver01 section.v1507_Sec02 {
}
.v1507_Cmn_Cnt_ver01 section.v1507_Sec02 .v1507_tit_Type02 {
	margin-bottom: 7px;
	margin-top: 40px;
}
.v1507_Cmn_Cnt_ver01 section.v1507_Sec02 .v1507_Smaller_Detail01 {
	text-align: right;
	font-size: 120%;
	margin-bottom: 27px;
}
table.v1507_Table_Basic02 tfoot td {
    border-width: 1px 1px 1px medium;
    border-style: solid solid solid none;
    border-color: #DED6D6;
    background-color: #F0F0F0;
    font-size: 140%;
    padding: 7px 10px 6px;
}
.v1507_Table_Basic02.improved01 {
}
.v1507_Table_Basic02.improved01 th {
	padding: 9px 0;
	font-size: 140%;
	font-weight: normal;
}
.v1507_Table_Basic02.improved01 td {
	padding: 9px 0;
	font-size: 140%;
}
.v1507_Table_Basic02.improved01 tfoot td {
	padding: 11px 0;
	font-size: 140%;
}
.v1507_Table_Basic02.improved01 {
}
.v1507_Table_Basic02.improved01 {
}
/*****20150806********/
.text-right {
	text-align: right !important;
}

@media screen and (min-width:768px), print {    
.v1507_Cmn_Cnt_ver01 .v1507_Main01 {
    width: 925px!important;
    margin: 60px auto 0;
    }
}
